version: 1.46.100
files:
  - url: TheiaIDE-1.46.100-mac.zip
    sha512: KS4rH+0i8n31An+yPok0l3t2rGQj8zHry+y0QErfFV0LdiRY+AFm7L7KZOgU7SWOK8oYBH1D3uA41KWqIILj3Q==
    size: 233605677
  - url: TheiaIDE.dmg
    sha512: pjrVUb9CFVOKq78wGalVIwhebgRM+xLP7H4bh/O/GolCrTds3T7gQbOIKTzuEKmRmfwSVsOwJ1Ig80AMRU0QVA==
    size: 239248187
path: TheiaIDE-1.46.100-mac.zip
sha512: KS4rH+0i8n31An+yPok0l3t2rGQj8zHry+y0QErfFV0LdiRY+AFm7L7KZOgU7SWOK8oYBH1D3uA41KWqIILj3Q==
releaseDate: '2024-02-06T13:17:35.096Z'
